---
sidebar_label: InstalledBrowser
---

# InstalledBrowser type

#### Signature:

```typescript
export type InstalledBrowser = {
  path: string;
  browser: Browser;
  buildId: string;
  platform: BrowserPlatform;
};
```

**References:** [Browser](./browsers.browser.md), [BrowserPlatform](./browsers.browserplatform.md)
